ubuntu 14.04 gem install 报 openssl函数错误,有人知道怎么改吗?

ubuntu 14.04 下 ruby 2.6.4 运行gem install

ERROR: Could not find a valid gem 'redis-dump' (>= 0), here is why:
Unable to download data from https://gems.ruby-china.com/ - SSL_CTX_set_ecdh_auto (https://gems.ruby-china.com/specs.4.8.gz)

openssl的版本是1.1.1c
有知道原因的吗

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐